uuid: ee461a2f-64c7-48dd-ac1d-ccab29991022
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: psnh1gqgVQvkgOeMy2UPZCmTlRAkEBYuBOi6jZGOvUc
id: node.field_collection_items
field_name: field_collection_items
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
